<?php
define('SCRIPTNAV', 'links');
require_once './include/inc_common.php';
!defined('IN_MUDDER') && exit('Access Denied');

$links = array();
$query = $db->query("SELECT * FROM {$dbpre}mylinks WHERE ischeck=1 ORDER BY displayorder");
while($row = $db->fetch_array($query)) {
    if($row['logo']) {
        $links['logo'][] = $row;
    } else {
        $links['char'][] = $row;
    }
}
$db->free_result($query);

$subtitle = 'ÓÑÇéÁ´½Ó';
require_once MUDDER_ROOT.'header.php';
require_once template(MOD_FLAG.'_index');
footer();
?>